app.server.tomcat.version=7.0.62
build.timestamp=20151119152357409
bundle.checksum.sha512=ac043477aa323e84c156ecfa8421349626391882037b7f6f5e4a61a4b84009d3b9124833559ea6ea3152a4fc4dc59cbd79f2e8f2c6867ef9b76358c4721cad50
bundle.url=https://releases-cdn.liferay.com/portal/6.2.4-ga5/liferay-portal-tomcat-6.2-ce-ga5-20151119152357409.zip
git.hash.liferay-docker=
git.hash.liferay-portal-ee=
liferay.docker.fix.pack.url=
liferay.docker.image=liferay/portal:6.2.4-ga5
liferay.docker.tags=liferay/portal:6.2.4-ga5
liferay.docker.test.hotfix.url=
liferay.docker.test.installed.patch=
liferay.product.version=PORTAL 6.2 GA5
release.date=2017-06-27
target.platform.version=
